#= require jquery
#= require jquery_ujs
#= require_tree .

shadow_height = 0

@define_height = () ->
	
	if $(document).height() > $(window).height() 
		shadow_height = $(document).height()
	else 
		shadow_height = $(window).height()
		
	$(".left_shadow").css("height",shadow_height+"px")
	$(".right_shadow").css("height",shadow_height+"px")
	
	
$(document).ready -> 

	define_height()
	
	$(window).scroll ->
		define_height()
	
	$(window).resize ->
		define_height()
		
		
		